body
{
	background: #FFFFFF;
	color: #333333;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}
a:link, body_alink
{
	color: #336699;
}
a:visited, body_avisited
{
	color: #336699;
}
a:hover, a:active, body_ahover
{
	color: #99CCFF;
}
.page
{
	background: #FFFFFF;
	color: #333333;
}
td, th, p, li
{
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tborder
{
	background: #E0E9ED;
	color: #333333;
}
.tcat
{
	background: #343434 url(../../images/sim/gradients/gradient_tcat.gif) repeat-x top left;
	color: #FFFFFF;
	font: bold 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.tcat a:link, .tcat_alink
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:visited, .tcat_avisited
{
	color: #ffffff;
	text-decoration: none;
}
.tcat a:hover, .tcat a:active, .tcat_ahover
{
	color: #FFFFFF;
	text-decoration: none;
}
.thead
{
	background: #336699;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.thead a:link, .thead_alink
{
	color: #FFFFFF;
}
.thead a:visited, .thead_avisited
{
	color: #FFFFFF;
}
.thead a:hover, .thead a:active, .thead_ahover
{
	color: #FFFFFF;
}
.tfoot
{
	background: #336699;
	color: #FFFFFF;
}
.tfoot a:link, .tfoot_alink
{
	color: #FFFFFF;
}
.tfoot a:visited, .tfoot_avisited
{
	color: #FFFFFF;
}
.tfoot a:hover, .tfoot a:active, .tfoot_ahover
{
	color: #FFFFFF;
}
.alt1, .alt1Active
{
	background: #f0f4f6;
	color: #333333;
	border-bottom: 2px solid #FFFFFF
}
.alt2, .alt2Active
{
	background: #f0f4f6;
	color: #333333;
	border-bottom: 2px solid #FFFFFF
}
.inlinemod
{
	background: #FFFFCC;
	color: #333333;
}
.wysiwyg
{
	background: #F5F5FF;
	color: #333333;
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	margin: 5px 10px 10px 10px;
	padding: 0px;
}
.wysiwyg a:link, .wysiwyg_alink
{
	color: #336699;
}
.wysiwyg a:visited, .wysiwyg_avisited
{
	color: #336699;
}
.wysiwyg a:hover, .wysiwyg a:active, .wysiwyg_ahover
{
	color: #336699;
}
textarea, .bginput
{
	font: 10pt tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.bginput option, .bginput optgroup
{
	font-size: 10pt;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.button
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
select
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
option, optgroup
{
	font-size: 11px;
	font-family: tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.smallfont
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.time
{
	color: #336699;
}
.navbar
{
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.highlight
{
	color: #FF0000;
	font-weight: bold;
}
.fjsel
{
	background: #3E5C92;
	color: #E0E0F6;
}
.fjdpth0
{
	background: #F7F7F7;
	color: #000000;
}
.panel
{
	background: #F0F4F6;
	color: #333333;
	padding: 10px;
	border: 2px solid #E0E9ED;
}
.panelsurround
{
	background: #E5EAED;
	color: #333333;
}
legend
{
	color: #336699;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}
.vbmenu_control
{
	background: #336699;
	color: #FFFFFF;
	font: bold 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	padding: 3px 6px 3px 6px;
	white-space: nowrap;
}
.vbmenu_control a:link, .vbmenu_control_alink
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:visited, .vbmenu_control_avisited
{
	color: #FFFFFF;
	text-decoration: none;
}
.vbmenu_control a:hover, .vbmenu_control a:active, .vbmenu_control_ahover
{
	color: #FFFFFF;
	text-decoration: underline;
}
.vbmenu_popup
{
	background: #FFFFFF;
	color: #333333;
	border: 1px solid #336699;
}
.vbmenu_option
{
	background: #F0F4F6;
	color: #333333;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_option a:link, .vbmenu_option_alink
{
	color: #336699;
	text-decoration: none;
}
.vbmenu_option a:visited, .vbmenu_option_avisited
{
	color: #336699;
	text-decoration: none;
}
.vbmenu_option a:hover, .vbmenu_option a:active, .vbmenu_option_ahover
{
	color: #336699;
	text-decoration: none;
}
.vbmenu_hilite
{
	background: #FFFFFF;
	color: #333333;
	font: 11px tahoma, verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
	white-space: nowrap;
	cursor: pointer;
}
.vbmenu_hilite a:link, .vbmenu_hilite_alink
{
	color: #336699;
	text-decoration: none;
}
.vbmenu_hilite a:visited, .vbmenu_hilite_avisited
{
	color: #336699;
	text-decoration: none;
}
.vbmenu_hilite a:hover, .vbmenu_hilite a:active, .vbmenu_hilite_ahover
{
	color: #336699;
	text-decoration: none;
}
/* ***** styling for 'big' usernames on postbit etc. ***** */
.bigusername { font-size: 14pt; }

/* ***** small padding on 'thead' elements ***** */
td.thead, th.thead, div.thead { padding: 4px; }

/* ***** basic styles for multi-page nav elements */
.pagenav a { text-decoration: none; }
.pagenav td { padding: 2px 4px 2px 4px; }

/* ***** de-emphasized text */
.shade, a.shade:link, a.shade:visited { color: #777777; text-decoration: none; }
a.shade:active, a.shade:hover { color: #FF4400; text-decoration: underline; }
.tcat .shade, .thead .shade, .tfoot .shade { color: #DDDDDD; }

/* ***** define margin and font-size for elements inside panels ***** */
.fieldset { margin-bottom: 6px; }
.fieldset, .fieldset td, .fieldset p, .fieldset li { font-size: 11px; }
.social-icons { display: block; width: 340px; oveflow: auto; }
.social-icons a { float: left; width: 110px; height: 31px; text-align: center; }
.social-icons img { display: block; margin: auto; }
.social-icons img { display: block; margin: auto; border: 0px; }
/* Psh... sure, I specified fonts everywhere.... but let's just ignore it all and go with Georgia */

* {
font-family: Georgia !important;
}

/* Stupid defaults */

img {
border: 0px;
}

em {
font-style: normal;
}

/* Floating objects */

.fleft {
float: left;
}
.fright {
float: right;
}

/* Main wrapper */

div#wrapper {
margin: 10px;
}

/* Header */

div#header {
background: url(../../images/sim/gradients/gradient_speckle.gif) repeat top left;
height: 194px;
}
div#header h1 {
background: url(../../images/sim/misc/header_left.gif) no-repeat top left;
padding: 22px 0px 0px 12px;
margin: 0px;
height: 186px;
}
div#header h1 a {
display: block;
width: 280px;
height: 146px;
text-indent: -5000px;
background: url(../../images/sim/misc/logo.png) no-repeat top left;
}

div.user-box {
float: right;
text-align: right;
font-size: 12px;
color: #FFFFFF;
padding: 75px 15px 0px 39px;
width: 260px;
height: 119px;
background: url(../../images/sim/misc/header_right.png) no-repeat top right;
}
div#user-box-out {
padding-top: 55px;
height: 139px;
}
div.user-box .time {
color: #FFFFFF;
}
div.user-box a:link, div.user-box a:visited {
color: #99CCFF;
text-decoration: none;
}
div.user-box a:hover {
color: #99CCFF;
text-decoration: underline;
}
div.user-box table {
text-align: left;
}
div.user-box table td.left {
font-size: 11px;
}
div.user-box input.box {
width: 126px;
height: 16px;
font-size: 10px;
color: #FFFFFF;
background: url(../../images/sim/misc/input_bkg.gif) no-repeat top left;
padding: 4px 0px 0px 5px;
border: 0px;
}

/* Navigation */ 

table#navigation {
margin: 10px 0px;
background: url(../../images/sim/gradients/gradient_navi.gif) repeat-x top left;
}
table#navigation td {
font-weight: bold;
font-size: 11px;
height: 31px;
line-height: 31px;
text-align: center;
}
table#navigation td a:link, table#navigation td a:visited {
color: #FFFFFF;
text-decoration: none;
}
table#navigation td a:hover {
color: #afb3b5;
text-decoration: none;
}
table#navigation td.first {
width: 7px;
background: url(../../images/sim/misc/navi_left.gif) no-repeat top left;
}
table#navigation td.last {
width: 7px;
background: url(../../images/sim/misc/navi_right.gif) no-repeat top right;
}
table#navigation td a {
display: -moz-inline-box;
display: inline-block;
white-space: nowrap; /* wrapping breaks the effect */
}
table#navigation td a:before {
content: attr(title); 
display: block;
margin-bottom: -32px;
margin-left: 1px;
color: #255292;
}

/* Header ad */
div#header-ad {
text-align: center;
margin-bottom: 10px;
}

/* Rounded boxes */

div.rounded-box {
background-color: #f0f4f6;
padding: 6px 16px;
border: 1px solid #e0e9ed;
margin-bottom: 10px;
}
div.rounded-box em {
position: relative;
display: block;
height: 6px;
}
div.rounded-box em.top {
top: -7px;
left: -17px;
background: url(../../images/sim/misc/r_tl.gif) no-repeat top left;
}
div.rounded-box em.top em {
right: -34px;
background: url(../../images/sim/misc/r_tr.gif) no-repeat top right;
}
div.rounded-box em.bottom {
top: 7px;
left: -17px;
background: url(../../images/sim/misc/r_bl.gif) no-repeat top left;
}
div.rounded-box em.bottom em {
right: -34px;
background: url(../../images/sim/misc/r_br.gif) no-repeat top right;
}

div#footer {
background: url(../../images/sim/gradients/gradient_speckle.gif) repeat top left;
height: 112px;
margin-top: 10px;
color: #FFFFFF;
font: 12px Georgia, serif;
clear: left;
}
div#footer a:link, div#footer a:hover, div#footer a:visited {
color: #FFFFFF;
}
div#footer .time {
color: #FFFFFF;
}
div#footer div.inner {
background: url(../../images/sim/misc/footer_left.png) no-repeat top left;
}
div#footer div.inner div.inner {
background: url(../../images/sim/misc/footer_right.png) no-repeat top right;
height: 92px;
padding: 20px 0px 0px 25px;
}

/* FORUMHOME Guest Welcome Box */

div#guest-welcome, div#guest-welcome p {
font: 10pt Georgia, serif;
}
div#guest-welcome h2 {
margin: 0px 0px 10px 0px;
padding: 0px;
font-size: 10pt;
font-weight: bold;
}
div#guest-welcome p {
padding: 0px;
margin: 0px 0px 10px 0px;
}

/* Breadcrumb */

div#breadcrumb {
font-size: 11px;
color: #336699;
}
div#breadcrumb a:link, div#breadcrumb a:hover, div#breadcrumb a:visited {
color: #336699;
font-weight: bold;
}

/* Cat headings */

h3.cat-head {
margin: 0px;
padding: 0px;
}
div.cat-head em, h3.cat-head em {
display: block;
background: url(../../images/sim/misc/cat_right.gif) no-repeat top right;
}
div.cat-head em em, h3.cat-head em em {
background: url(../../images/sim/misc/cat_left.gif) no-repeat top left;
height: 31px;
line-height: 31px;
padding: 0px 10px;
}
div.special {
position: relative;
top: 1px;
z-index: 10;
}
div.special em {
background: url(../../images/sim/misc/cat_right_blue.gif) no-repeat top right;
}
div.special em em {
background: url(../../images/sim/misc/cat_left_blue.gif) no-repeat top left;
}
div.cat-head a, h3.cat-head a {
display: -moz-inline-box;
display: inline-block;
white-space: nowrap; /* wrapping breaks the effect */
}
div.cat-head a:before, h3.cat-head a:before {
content: attr(title); 
display: block;
margin-bottom: -32px;
margin-left: 1px;
color: #1A1A1A;
}
div.cat-head a.fright, div.cat-head span.fright, h3.cat-head a.fright {
height: 31px;
line-height: 31px;
}
div.cat-head span.fright a {
margin-left: 10px;
font-size: 9pt;
}
div.cat-head a.fright:before, h3.cat-head a.fright:before, div.cat-head span.fright a:before {
display: none;
}

/* Forum Category */

table.forum-cat {
margin-bottom: 10px;
}
table.forum-cat td {
font: 10pt Georgia, serif;
}
table.forum-cat td a:link, table.forum-cat td a:visited {
font-size: 11pt;
font-weight: lighter;
text-decoration: none;
}
table.forum-cat td a:hover {
font-size: 11pt;
font-weight: lighter;
text-decoration: underline;
}
table.forum-cat td div.not-you-silly a {
font-size: 10pt;
color: #333333;
}
table.forum-cat .time {
color: #333333;
}

/* Going on box */

.going-on-box {
font: 10pt Georgia, serif;
float: left;
margin-top: 10px;
padding-left: 10px;
width: 45%;
}

/* FORUMHOME Sidebar */

div#fhome-sidebar {
float: right;
width: 340px;
font: 12px Georgia, serif;
color: #023d7d;
}
div#fhome-sidebar a {
color: #023d7d;
text-decoration: none;
}
div#fhome-sidebar h3 {
margin: 0px;
padding: 0px 10px;
height: 31px;
line-height: 31px;
font-size: 12px;
background: url(../../images/sim/misc/sidebar_heading.gif) no-repeat top left;
color: #FFFFFF;
}
div#fhome-sidebar h3 span {
display: -moz-inline-box;
display: inline-block;
white-space: nowrap; /* wrapping breaks the effect */
}
div#fhome-sidebar h3 span:before {
content: attr(title); 
display: block;
margin-bottom: -32px;
margin-left: 1px;
color: #3764A0;
}
div#fhome-sidebar div.sidebar-box {
background-color: #f0f4f6;
padding: 16px;
border: 1px solid #e0e9ed;
border-top-width: 0px;
margin-bottom: 10px;
font-weight: normal;
}
div#fhome-sidebar div.sidebar-box a {
text-decoration: underline;
}
div#fhome-sidebar div#user-panel label.box, div#fhome-sidebar div#user-panel input.box {
display: block;
}

/* FORUMHOME Main */

div#fhome-main {
margin-right: 350px;
}

/* Fieldsets */

fieldset {
border: 1px solid #336699;
}

/* Postbit Left */

td.postbit-left {
background: #E5EAED; 
border: 2px solid #f0f4f6;
padding: 16px 8px;
text-align: center;
font-size: 12px;
font-weight: bold;
font-style: italic;
}
td.postbit-left a {
font-size: 18px;
text-decoration: none;
}
td.postbit-left div {
background: #e9eef0;
padding: 4px;
border: 1px solid #dee3e6;
border-width: 1px 3px 3px 1px;
margin-bottom: 3px;
}

/* Postbit Right */

div.postbit-wrapper {
position: relative;
}
td.postbit-right {
background: #EBF0F2;
border-left: 2px solid #FFFFFF;
padding: 0px 40px 40px 20px;
background: #F0F4F6 url(../../images/sim/gradients/gradient_postbit.gif) no-repeat 0px 30px;
line-height: 2.0;
color: #595959;
}
td.postbit-right span.magic-flying-icon-thingy {
display: block;
color: #336699;
margin-bottom: 10px;
height: 30px;
line-height: 30px;
font-size: 11px;
font-weight: bold;
}
td.postbit-right span.ze-buttons-zere-flying {
position: absolute;
bottom: 10px;
right: 20px;
}

/* Headings are important */

div#breadcrumb h2 {
display: inline;
margin: 0px;
padding: 0px;
font-size: 11px;
font-weight: normal;
}

h2#forum-description {
font-size: 10pt;
padding: 6px;
margin: 10px 0px;
background: #F0F4F6;
border: 1px solid #E0E9ED;
color: #333333;
}
.quote_body {
    padding: 3px;
    background-color: #E0E9ED;
    color: #444;
}
.quote_global-quote { background: #E0E9ED url(../../images/misc/q_quote.png) top right no-repeat; }
.quote_global {
    background-color: #E0E9ED;
    margin: 3px 20px 3px 20px;
}

.quote_head, .quote_head div, .quote_head span, .quote_foot, .quote_foot div, .quote-foot span {
    margin: 0;
    padding: 0;
    overflow: hidden;
    line-height: 1px;
    font-size: 1px;
    height: 5px;
}
.quote_head, .quote_head div {
    background: url(../../images/misc/bg_quote1.gif) top right no-repeat;
}
.quote_foot, .quote_foot div {
    background: url(../../images/misc/bg_quote2.gif) top right no-repeat;
}
.quote_head div, .quote_foot div {
    background-position: 0 -5px;
    height: 5px;
    padding: 0 5px;
}
.quote_head span {
    display: block;
    border-top: solid 1px #CCC;
    height: 4px;
}
.quote_foot span {
    display: block;
    border-bottom: solid 1px #CCC;
    height: 4px;
}
.quote_name, .quote_body {
    border-left: solid 1px #CCC;
    border-right: solid 1px #CCC;
    padding: 4px;
}
#slider ul, #slider li{
  margin:0;
  padding:0;
  list-style:none;
  }
#slider, #slider li{ 
  height:160px;
  overflow:hidden; 
  }
span#prevBtn{}
span#nextBtn{}
.addthis_toolbox {
  float: right;
  width: 110px;
  padding-top: 4px;
}

#featured-downloads, #featured-downloads ul, #featured-downloads li {
  margin: 0;
  padding: 0;
  list-style: none
}

#featured-downloads {
    background: #f0f4f6;
    color: #333333;
    border-bottom: 2px solid #FFFFFF;
    padding: 10px;
    margin-bottom: 10px;
}

#featured-downloads li {
    float: left;
    width: 30%;
    margin-right: 3%;
}

#featured-downloads li li {
    float: none;
    width: auto;
}

#featured-downloads.floatcontainer:after {
  clear: left;
}

#adsenseAd { text-align: center; }